/* Begin classes for common SPIN elements */
.wd_ticker_selector {
    display: none;
}
div.wd_ticker_label {
    text-align: right;
    margin: 5px 0;
}
div.wd_ticker_label span.wd_exchange {
    color: #999999;
}
div.wd_ticker_label span.wd_exchange:after {
    content: ": ";
}
/* Header styles */
.page_header,
.category_header {
	font-weight: bold;
	margin-bottom: 15px;
}

.btn-box .fa{
	vertical-align: baseline;
    margin-left: 7px;
}
.detail_header,
.detail_subheader,
.category_name {
	font-weight: bold;
}
.wd_events_month_header {
  margin: 10px 0 0 0;
  padding: 5px 10px;
  font-size: 125%;
  font-weight: bold;
  background: none;
  border-bottom: 1px solid #E1E1E1;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
	background: #8b8b8b;
	color: white;
}
.wd_events_list .wd_event:first-child {
  padding-top: 10px;
  background: none;
  margin-bottom: 30px;
}
.category_intro {
	margin-bottom: 15px;
}
.wd_home_hero {
  display: block;
  background-position: center center;
  background-size: cover;
  height: 100%;
  position: relative;
  background-repeat: no-repeat;
}

.__wd_chesa_container{
	max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    position: relative;
}


.wd_pageheader .container h1 {
    display: none;
}


#wd_featurebox-standard_37 .wd_featurebox .button{
	background-color: #004271;
    color: #ffffff;
    padding: 0.5em 0.5em 0.5em 1em;
    text-transform: uppercase;
    font-weight: 400;
    display: block;
    line-height: 1.3;
    margin-top: 20px;
}

#wd_featurebox-standard_37 .wd_featurebox  .wd_imagetable{
	margin-bottom: 20px;
}
#wd_featurebox-standard_37 .wd_featurebox .button:after{
	content: url(../images/arrow-submit.png);
	float: right;
}	
/*span {
    padding: 0 5px;
}*/
span.button {
	background-color: #004271;
    padding: .5em 1.5em 0.5em .5em;
    text-transform: uppercase;
    position: relative;
    font-weight: 400;
    white-space: nowrap;
    max-width: 90%;
}
span.button:after {
    position: absolute;
    content: "";
    width: 80px;
/*    right: 0;
    left: 0;*/
    top: 20%;
    background-repeat: no-repeat;
    height: 20px;
    background: url(../images/arrow-more.png);
}
span.button a {
    color: #fff;
}
.breadcrumb a {
    display: inline-block;
}
.breadcrumb{
	font-size: 15px;
}
.breadcrumb .link_item{
	padding: 0 0.3em 0 0.5em;
	display: inline-block;
    border-left: 1px solid #555;
    line-height: 1;
    white-space: nowrap;
    vertical-align: baseline;
    height: 15px;
    
}
.breadcrumb .link_item:first-child{
	border: none;
	padding-left: 0;
}

.breadcrumb a.nav:before {
    content: '|';
    display: inline-block;
    position: relative;
    top: -1px;
    padding-right: 5px;
}
/* END Header styles */
.local {
	float: none;
	width: 25%;
	display: inline-block;
}
.main-content {
	overflow: visible;
	float: none;
	width: 73%;
	display: inline-block;
}
.main-content p{
  line-height: 24px;
}
.main-content a{
  color: #0093D0;
  line-height: normal;
  vertical-align: baseline;
}
.item {
  display: block;
  height: auto;
  background: none;
  position: relative;
  top: auto;
  left: auto;
  margin: 0px 0px 10px 0px;
  overflow: auto;
  line-height: 1.4em;
}

.item_name {
	font-weight: bold;
	position: relative;
}

.item_date {
	font-weight: bold;
}

.item_summary {
}
.item.wd_event .wd_title {
  font-size: 15px;
  line-height: normal;
}
.wd_documents .wd_title {
    font-size: 16px !important;
}
li.wd_documents_item span {
	font-size: 1.5em !important;
}
.wd_item .wd_date {
  font-size: 1.0em;
  color: #8c8c8c;
}
.wd_item_wrapper:first-child, .wd_layout-masonry .wd_item_wrapper, .wd_layout-grid .wd_item_wrapper {
  margin-left: 0;
  margin-bottom: 30px;
}
table.wd_imagetable {

}
table.wd_attachment td.wd_attachment_image {
    width: 22px !important;
}
table.wd_attachment {
    text-align: center;
}
td.imagecaption {
	text-align: left;
	padding: 3px 5px 3px 5px;
}

/* Toolbar styles */
div.wd_page_toolbar {
	margin: 35px 0px;
}

div.wd_page_toolbar table {
	width: auto;
}

div.wd_page_toolbar td {
	line-height: 16px;
	margin: 0;
	padding: 0;
}

div.wd_page_toolbar a {
	line-height: 16px;
}
.wd_documents li.wd_documents_item .wd_title {
    font-weight: 400 !important;
}
.wd_documents  .wd_documents_item {
    border-top: none !important;
}


.wd_documents_item_list > .wd_documents_item > .wd_summary{
    color: #333333;
    font-weight: normal;
}

/*Sidebar Elements*/
#wd_main_sidebar .wd_featureboxes_left{
	margin:0;
}
#wd_main_sidebar .wd_featurebox_title{
	font-size: 1.75em;
	font-weight: 500;
	padding:  15px 30px;
	line-height: normal;
}
#wd_main_sidebar  .wd_featurebox_container{
	margin-top: 2em;
	padding-top: 1em;
}
#wd_main_sidebar .wd_featurebox{
	padding:  0 2em;
}

#wd_featurebox-standard_8 .wd_featurebox p{
	line-height: normal;
    padding: 1em 2em 0 0;
    margin-bottom: 1em;
    font-weight: 400;
    color: #84898e;
}
#wd_featurebox-standard_8 .wd_featurebox span.button{

    width: 100%;
    display: block;
    padding: .5em 1em;
    max-width: 100%;
}
#wd_featurebox-standard_8 span.button:after {
	right: 10px;
	width: 20px;
}
#wd_featurebox-standard_8 img {
  width: 100%;
}

@media (max-width:980px) {
	#wd_main_sidebar .wd_featurebox
	{
		padding: 0 1em;
	}
	#wd_main_sidebar .wd_featurebox_title{
		font-size: 1.5em;
		padding: 15px;
	}

	#wd_featurebox-standard_8 .wd_featurebox p{
		padding: 1em 0;
	}

}


#wd_featurebox-standard_6 .wd_featurebox_title{
	padding: 0.25em 0 0.5em;
	font-size: 2em;
	line-height: normal;

}

/* Top/MobileTop Nav */

@media (max-width:767px) {
  #mobile-navigation {
	display: block;
  }
  #desktop-navigation {
	display: none;
  }
  .wd_featureboxes_featured-right, .wd_featureboxes_featured-left,
  .wd_featureboxes_bottom .wd_featurebox_container {
	width: 100% !important;
	border: none !important;
  }
  .main-box {
	background: white;
	padding: 10px;
  }
  .local {
	float: none;
	width: 100%;
	display: inline-block;
  }
  .main-content {
	overflow: visible;
	float: none;
	width: 100%;
  }
}
@media (min-width:767px) {
  #mobile-navigation {
	display: none;
  }
  #desktop-navigation {
	display: block;
  }
}
#mobile-navigation ul#ctl00_PrimaryNavigation_PrimaryNavItemList li {
  position: relative;
  padding: 0px 20px;
}
#mobile-navigation ul#ctl00_PrimaryNavigation_PrimaryNavItemList li ul li{
  padding: 0 !important;
}
#mobile-navigation li i.fas.fa-chevron-down {
	right: 20px;
	top: 10px;
	position: absolute;
}
#mobile-navigation ul.tertiary li {
  background: none;
}
#mobile-navigation ul.tertiary li a{
  color: #fff;
}
#mobile-navigation i.fas.fa-chevron-down.active:before {
	content: "\f077";
}
/* END Top/MobileTop Nav */

/* Side Nav */
nav.main-subnav .wd_nav li {
  background: #eceded;
  margin: 0;
  list-style-type: none;
  padding: 1em 1.75em;
  border-bottom: 1px solid #ccc;
}
nav.main-subnav .wd_nav li:hover{
  background: #DBDCDC;
}
nav.main-subnav .wd_nav li.on {
  background: #fff;
}
nav.main-subnav .wd_nav .wd_subnav li{
  background: #004271;
  padding-left: 40px;
}
nav.main-subnav .wd_nav .wd_subnav li a{
  color: #fff;
}
nav.main-subnav .wd_nav li a{
  display: block;
  color: #004271;
  font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
nav.main-subnav .wd_nav li:nth-child(1) a{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 21px;
}
nav.main-subnav .wd_nav .wd_subnav li:nth-child(1) a {
    font-weight: 400;
    text-transform: none;
    font-size: inherit;
}
nav.main-subnav .wd_nav li:nth-child(1) {

    padding: 1.5em 1.75em;
    background: #eceded;
}
nav.main-subnav .wd_nav li:nth-child(1):hover{
	color: #004271;
    background: #e2e8e8;
}
nav.main-subnav .wd_nav .wd_subnav li:nth-child(n+1) {
    padding: 1.5em 2.75em;
}
nav.main-subnav .wd_nav .wd_subnav li:nth-child(n+1) a{
    font-weight: 300;
}
nav.main-subnav .wd_nav .wd_subnav li{
	background: #fbfbfb;
}
nav.main-subnav .wd_nav .wd_subnav li a{
	color: #004270;
}
.primary.active ul {
  display: block;
}

nav.main-subnav .wd_subnav li.on {
	background: #004271;
	color: white;
}
nav.main-subnav .wd_subnav li.on a{
	color: white;
}
ul.secondary.width-double li {
  margin:0;
  border-top: 1px solid #00a4ca;
  padding: 5px;
}
ul.secondary.width-double li a {
  color: #fff;
  padding-left: 20px;
}
.secondary.width-double .wd_subnav {
  display: none;
}
.sidebar_search {
    margin: 20px 0 30px 0px;
	padding: 10px 0;
}
.sidebar_search input[type="text"] {
  border: 1px solid #91DFFF;
  height: 26px;
  width: 60%;
}
.sidebar_search input[type="submit"] {
  background-color: #004271;
  color: #ffffff;
  padding: 0.5em;
  text-transform: uppercase;
  font-weight: 400;
  white-space: nowrap;
  width: 35%;
}
/* END Side Nav */

/* END Toolbar styles */

/* Begin classes for individual PCTs */

/* Standard */
div.wd_standard {}
/* END Standard */

/* Events */
div.wd_events {}

/*.wd_event_sidebar .wd_event_webcast {
    background: url(../image/webcast+icon.png) top left no-repeat;
    background-size: 25px;
    padding-left: 30px;
}*/

/* END Events */

/* Gallery */
div.wd_gallery {}

div.wd_gallery span.filesize {
	font-weight: normal;
}

/* hi-res link for gallery */
ul.hi_res-links {
	margin: 20px 0;
	list-style: none;
}

ul.hi_res-links li {
	display: inline; /*For ignore double margin in IE6*/
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}

ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}

ul.hi_res-links li a span {
	display: block;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
ul.wd_layout-simple.wd_documents_item_list li.wd_documents_item:nth-child(even) {
    background: #F9F8FC;
    padding: 10px;
}
ul.wd_layout-simple.wd_documents_item_list li.wd_documents_item {
    padding: 10px;
}
/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}

/* override font size set in feed releases */

.wd_newsfeed_releases-detail .wd_title{
  font-size: 34px;
  padding-bottom: : 0.25em;
  text-transform: uppercase;
  color: #004271;
  line-height: normal;
  font-weight: 400;
}

@media (max-width: 900px){
  .wd_newsfeed_releases-detail .wd_title{
    font-size: 24px;
  }
}

.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
.wd_newsfeed_releases .wd_item_list{
	overflow: visible;
	margin-bottom: 30px;
}
.wd_newsfeed_releases li.wd_item{
	padding: 1em 1em 1em 2em;
    position: relative;
    background: #f0f3f3;
    border-top: 1px solid #d9e0e2;
    margin: 0;
    font-weight: 300;
    font-size: 15px;
    overflow: visible;
}
.wd_newsfeed_releases li.wd_item:hover{
	background: #F9F8FC;
    border-top: 1px solid #d9e0e2;
    margin-right: -14px;
    cursor: pointer;
    padding-right: 2em;
}
.wd_newsfeed_releases li.wd_item:hover:after {
    content: "";
    display: block;
    background: url(../images/news-overlay.png) top left no-repeat;
    height: 14px;
    width: 14px;
    position: absolute;
    bottom: -14px;
    right: 0;
}

.wd_newsfeed_releases li.wd_item .wd_item_wrapper{
	margin:0;
}
.wd_newsfeed_releases li.wd_item .wd_summary{
	display: none;
}

.wd_newsfeed_releases li.wd_item .wd_title{
	font-size: inherit;
	margin-bottom: 15px;
}
.wd_newsfeed_releases li.wd_item .wd_date {
	font-size: inherit;
	color: #8c8c8c;
	font-weight: inherit;
	text-transform: unset;
}

/*Events*/

.wd_events .wd_subscribe_link{
	position: relative;
	text-align: left;
}
@media (min-width: 920px){
	.wd_events .wd_subscribe_link {
		text-align: right;
	}
	.wd_events .wd_subscribe_link a{
		position: absolute;
		position: absolute;
	    top: -56px;
	    right: 0;
	}
}
.wd_events .item.wd_event{
	padding: 1em 1em 1em 2em;
    position: relative;
    background: white;
    border-top: 1px solid #d9e0e2;
    margin: 0;
    font-weight: 300;
    font-size: 15px;
    overflow: auto;
}
.wd_events .wd_events_header_container{
	margin:0;
	padding: 0;	
}

.wd_events .wd_events_month{
	margin-bottom: 20px;
}

.wd_events .wd_events_header_container .wd_events_month_header{
	border-radius: 0;
    border: none;
}

.wd_newsfeed_releases li.wd_item:hover .wd_title a,
.wd_events .wd_title:hover a{
    color: #0093D0;
}
.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}
.wd_newsfeed_releases li.wd_item .wd_title a, .wd_events .wd_title a {
   	font-weight: 300;
    color: #333;
}
/* slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip {
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

/* items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

/* END Newsfeed Releases */

/* Stories */
div.wd_stories {

}
/* END Stories */

/* Formbuilder */

div.wd_formbuilder {

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}
input[type='text'] {
  background: #fff;
  padding: 4px;
}
table.wd_formbuilder p {
	margin: 0px;
}
/* END Formbuilder */

/* Search Results */
.wd_webinator_search {

}

p.search_result {
}

span.search_url {
}
.far:before, .fas:before {
  font-family: fontawesome;
}
.search-bar.active {
	display: block;
}
.wd_search_advanced_link{
	font-weight: normal;
    display: block;
    margin-top: 10px;
}
.wd_item_search_form_container {
  margin-bottom: 20px;
}
.wd_search_basic_fields > *, 
.wd_events_inputs select, 
.wd_events_inputs button.wd_events_input_go, 
input.wd_formbuilder_submit {
  vertical-align: middle;
  height: 33px;
  border: 1px solid #004271;
  color: #004271;
  font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
}

.wd_search_form_advanced *{
  font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;

}
/* END Search Results */



.wd_formbuilder .g-recaptcha {
	margin:0;
}

/* Events Calendar */

table.wd_calendar_header {
	padding: 5px 0px;
	margin: 0px;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #6095C3;
}

td.wd_calendar_header_label {
	text-align: center;
	width: 100%;
}

.wd_events-teaser td.wd_calendar_header_label {
	font-weight: bold;
}

.wd_calendar_header td.wd_calendar_header_prev a {
	display: block;
	background: #fff url(../images/webdriver/assets_left_arrow.gif) left center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 12px 0px 40px; *//* good default if text is added */
	text-decoration: none;
	text-indent: -9999px;
	line-height: 0;
}

.wd_calendar_header td.wd_calendar_header_next a {
	display: block;
	background: #fff url(../images/webdriver/assets_right_arrow.gif) right center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 40px 0px 12px; *//* good default if text is added */
	text-decoration: none;
	text-align: left;
	text-indent: -9999px;
	line-height: 0;
}

.wd_events-teaser .wd_calendar_header td.wd_calendar_header_prev a,
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_next a {
	padding: 0px 12px;
	line-height: 24px;
}
a.btn-box.btn-right.btn-up {
	margin-top: 0;
	padding: 10px;
}


div.wd_historical h4{
	color: #004271;
    font-weight: 500;
    text-transform: capitalize;
}


 div.wd_historical_calendar #wd_historical_calendar div.ui-datepicker{
 	font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
 }

#ui-datepicker-div{
	font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;	
}

#ctl00_PrimaryNavigation_PrimaryNavItemList #investors ul.secondary li:first-child{
	background: red;
	display: none;
}
#mobile-navigation ul#ctl00_PrimaryNavigation_PrimaryNavItemList li ul li:first-child{
	display: none;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
	border-spacing:0;
	border-collapse:collapse;
}

th.wd_calendar_dayofweek_header {
	padding: 4px 0;
	text-align: center;
	background: url("../images/webdriver/events/tab_background.gif") repeat-x scroll 0 bottom #FFFFFF;
	border: 1px solid #E1E1E1;
	font-weight: bold;
	border-right: 1px solid #CCC;
}

td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 30px 2px;   /* account for event padding+border where width = content only */
}

.wd_events-teaser td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #fff;
	border: 1px #ccc solid;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #F8F8F8;
	border: 1px #ccc solid;
}

td.wd_calendar_today {
	background-color: #F2F9FC;
}

div.wd_calendar_day_header {
	text-align: left;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

.wd_events-teaser div.wd_calendar_no_event {
	padding: 2px;
	text-align: center;
}

div.wd_calendar_event {
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background: #6095C3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFF;
	text-decoration: none;
}

.wd_events-teaser div.wd_calendar_event {
	padding: 2px;
	text-align: center;
}
.wd_events_list .wd_event_info {
  display: inline-block;
  width: 62%;
}
.wd_events_list .wd_event_sidebar {
  float: left;
  margin: 0 1em 0 0;
  padding: 0;
  display: inline-block;
}
div.wd_event_tip_header {
	line-height: 20px;
	border-bottom: #BBB;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 16px;
	font-weight: bold;
}

div.wd_event_tip_time,
div.wd_event_tip_location_name,
div.wd_event_tip_more {
}

div.wd_event_tip_date {
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

.wd_calendar_event_tip {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}

.wd_calendar_event_tip .qtip-titlebar {
	background: #6095C3;
	color: #FFF;
}
/* END Events Calendar */

/* Popup Fader */
div#wdFadeBackground {
	background-color: #555555;
	border: 5px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

div#wdFadePopup {
	background-color: #333333;
	padding: 2px;
	z-index: 100;
}

td#wdFadeContent {
	background-color: #ffffff;
}

td#wdFadeClose {
	text-align: right;
}

/* END Popup Fader */

.tools img {
	vertical-align: top;
}

/* Featureboxes */

.wd_featurebox_title, .sidebar_search h3{
  font-size: 1.6em;
  font-family: "ITCFranklinGothicW01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  background-color: transparent;
  color: #004271;
  padding: 4px;
}
.wd_featurebox_title {
    font-size: 1.6em;
    text-transform: uppercase;
}
div.wd_featurebox {
	padding: 8px;
	margin-bottom: 10px;
	overflow: auto;
}

div.wd_featurebox p {}
div.wd_featurebox div {}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {}

div.wd_featureboxes_left {
	clear: both;
	display: block;
	margin-top: 10px;
}

div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}
div.wd_featureboxes_left div.wd_featurebox {}

div.wd_featureboxes_left .wd_imagetable {
	float: none;
}
.wd_featureboxes_left #wd_featurebox-standard_8 .wd_featurebox {
  overflow: hidden;
}
.wd_featureboxes_left #wd_featurebox-standard_8 table.wd_imagetable {
	width: auto;
}
div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}
div.wd_featureboxes_right div.wd_featurebox {}

.wd_featureboxes_socialhub {}
.wd_featureboxes_socialhub .wd_tabs_container {}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}

.wd_featureboxes_socialhub .wd_tabs {}

.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_featureboxes_socialhub .wd_tabs_content_wrapper {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-active {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-inactive {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container .wd_featurebox {}

.wd_featureboxes_tabbed {}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0;
	width: 100%;
	display: block;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
	padding: 0 10px;
	font-size: 12.5px;
	border-top-left-radius: 0;
	margin: 0 5px 5px 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
	background-color: #fff;
	border: 1px solid #004271;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	font-weight: normal;
	color: #fff;
	background: #004271;
	border: 1px solid #004271;
}
.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
	color: #fff;
	background: #004271;
}
.wd_featureboxes_tabbed .wd_tabs_container {}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	width: 100%;
	padding-top: 0px;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper .wd_tab_content.wd_tab_content-active .wd_featurebox_container .wd_featurebox {}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
	overflow: hidden;
}
.wd_featureboxes_featured-right,
.wd_featureboxes_featured-left, 
.wd_featureboxes_bottom .wd_featurebox_container {
  width: 49.5%;
  display: inline-block;
  vertical-align: top;
}

.wd_featureboxes_middle.wd_featureboxes-horizontal {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 100%;
}
.wd_featureboxes_middle #wd_featurebox-financial_2, 
.wd_featureboxes_middle #wd_featurebox-teaser_2 {
    margin-top: 3em !important;
}
.wd_featureboxes_featured-right #wd_featurebox-teaser_5 .wd_featurebox div {
    text-align: left;
    padding-bottom: 5px;
}
.wd_featureboxes_featured-right #wd_featurebox-teaser_5 .wd_events-teaser {
    margin-top: 5px;
}
.wd_featureboxes_featured-right .wd_featurebox_container,
.wd_featureboxes_featured-left .wd_featurebox_container {
  min-height: 320px;
}
.wd_featureboxes_featured-left .wd_intro div,
.wd_featureboxes_featured-right .wd_featurebox div:nth-child(2),
#wd_featurebox-teaser_6 .wd_featurebox div{
    text-align: left;
}
.wd_featureboxes_featured-left .wd_featurebox_container:nth-child(n+2) {
	border-top: 2px solid #eee;
	padding: 2em 2em 0 0;
}
.wd_featureboxes_featured-right .wd_featurebox_container:nth-child(n+2) {
	border-top: 2px solid #eee;
    padding: 2em 0 0 2em;
}
.wd_featureboxes_featured-left #wd_featurebox-subscribe_1 .wd_intro p {
    margin-bottom: 10px;
}
.wd_featureboxes_featured-left form#subscribe_form_1 .wd_form_legend {
    display: none;
}
.wd_featureboxes_featured-left .wd_formbuilder .wd_form_field_label label {
    display: none;
}
.wd_featureboxes_featured-left form#subscribe_form_1 .wd_form_field_input input {
	margin-right: 0 !important;
    border: 1px solid #004271;
    display: inline-block;
    margin: 0 .5em .5em 2px;
    font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    color: #222222;
    white-space: nowrap;
    font-size: 1em;
    padding: 0 0.5em 0 0.9em;
    height: 40px;
    line-height: 40px;
    background-color: #f0f3f3;
}
.wd_featureboxes_featured-left form#subscribe_form_1 input.wd_formbuilder_submit {
    border: 1px solid #0093D0;
    display: inline-block;
    padding: 0 0.6em 0 0.8em;
    height: 40px;
    line-height: 40px;
    font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #0093D0;
    text-transform: uppercase;
    white-space: nowrap;
}
.wd_featureboxes_featured-left form#subscribe_form_1 .wd_form_field.wd_form_field_pos_right, .wd_form_footer {
    display: inline-block;
}
#wd_featurebox-teaser_6 .wd_featurebox_title {
    font-size: 1.75em;
    font-weight: 500;
}
#wd_featurebox-teaser_6 .wd_events-teaser .item .item_name a {
    font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #84898e;
    font-weight: 400;
    line-height: normal;
    padding: 0 1em 0 0;
}
#wd_featurebox-teaser_6 .wd_events-teaser .item_date,
#wd_featurebox-teaser_6 .wd_events-teaser .item_time {
	display: none;
}
.wd_featureboxes_featured-right .wd_featurebox_container:nth-child(n+2):before {
    content: "";
    display: block;
    left: -7px;
    top: -32px;
    position: relative;
    height: 2px;
    width: auto;
    background: #eee;
}
.wd_featureboxes_featured-right .wd_featurebox_container {
    border-width: 0 0 1px 1px;
    padding: 0 0 2em 2em;
}
.wd_featureboxes_featured-left .wd_featurebox_container {
    border-width: 0 1px 1px 0;
    padding: 0 2em 2em 0;
    border-right: 2px solid #eee;
}

.wd_featureboxes_left.wd_featureboxes-vertical .wd_featurebox_container {
    border-bottom: 15px solid #8DC63F;
    margin-bottom: 30px;
}
.wd_left-sidebar .wd_featurebox_container:hover{
    background: #f6f6f6;
}
.bottom_fb_container {
  background-color: #fff;
}
.wd_featureboxes_bottom.wd_featureboxes-vertical {
  max-width: 1200px;
  padding: 1em;
  margin: 0 auto;
}
.wd_featureboxes_bottom .wd_featurebox_container {
  height: 429px;
  overflow: hidden;
}
.wd_featureboxes_bottom .wd_featurebox {
  padding: 0;
}
div#wd_featurebox-standard_7 .wd_featurebox_title {
  display: none;
}
.wd_featureboxes_bottom #wd_featurebox-standard_7 .wd_featurebox table {
  width: 100%;
}
.wd_featureboxes_bottom #wd_featurebox-standard_6,
.wd_featureboxes_bottom #wd_featurebox-standard_34 {
  padding: 7em 4em;
  margin-right: 10px;
  border: 1px solid #8b8b8b;
}
.wd_featureboxes_bottom #wd_featurebox-standard_32 {
    padding: 4em 4em;
    margin-right: 10px;
    border: 1px solid #8b8b8b;
}
.wd_featureboxes_bottom #wd_featurebox-standard_32 h2 u {
    font-family: "ITCFranklinGothicW01", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    color: #555555;
    display: inline-block;
    font-weight: normal;
    padding: 0 0.15em 0 0;
    margin: 0;
    font-size: 19px;
}
.wd_featureboxes_bottom #wd_featurebox-standard_31 .wd_featurebox_title {
    display: none;
}
.wd_featureboxes_bottom #wd_featurebox-standard_32 .wd_featurebox_title{
    line-height: normal;
    font-size: 2em;
}
.wd_featureboxes_bottom .wd_featurebox_container.wd_featurebox-standard .wd_featurebox h2 {
	font-size: 18px;
}
.wd_featureboxes_bottom .wd_featurebox_container table.wd_imagetable {
    width: auto;
}
.wd_pageid_45 .stock_fb_container {
  bottom: 21%;
}
.stock_fb_container {
	width: 200px;
	height: auto;
	position: absolute;
	right: 15px;
	z-index: 1;
	text-align: center;
	bottom: 21%;
}
.stock_fb_container .wd_featurebox_title {
  display: none;
}

.stock_fb_container .wd_featurebox{
  margin: 0;
}

.stock_fb_container .wd_featurebox .wd_ticker_label {
  font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 1.8em;
  text-align: center;
}
.stock_fb_container .wd_featurebox .wd_ticker_label span {
  color: #fff;
}
.stock_fb_container .wd_featurebox .wd_quote-container .wd_quote-price{
  color: #FFF;
  display: inline-block;
  width: 100%;
  margin: 0.25em auto;
  border: 1px solid white;
  text-align: center;
  font-size: 1.75em;
  padding: 0.25em 0;
  font-weight: 600;
}
.stock_fb_container .wd_featurebox .wd_chart-quote-footer {
  line-height: 1.5;
}
.stock_fb_container #ir_featurebox_3-footer {
    color: #fff;
    font-weight: 400;
}
/* END Featureboxes */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* END sponsorbar */
.wd_ir_secfilings td.wd_document_format a img {
    width: 32px;
    margin: 5px;
}
.wd_ir_secfilings tr td {
  font-weight: 400;
}
.wd_ir_secfilings table.wd_sec_filings td {
  border-bottom: none;
}
.wd_ir_secfilings tr:nth-child(even) {
	background: #F9F8FC;
}
.wd_ir_secfilings tr td {
    padding: 10px !important;
}
.wd_ir_secfilings table.wd_sec_filings th {
  background-color: #8DC63F;
  color: #fff;
  padding: 4px 10px;
  white-space: nowrap;
  line-height: 150%;
  border-top: 0;
  border-bottom: 0;
  font-weight: 400;
}
.wd_ir_secfilings table.wd_sec_filings td.wd_document_format {
	white-space: pre-wrap;
    text-align: center;
}
.wd_linkmenu-header {
  margin-left: 3px;
}
/* Shadows for Press Release Summary */
.shadowTR {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
	background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
	margin: 0px;
	border: 0px;
	padding: 0px 0px 0px 8px;
	background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
	margin: 0px;
	border: 0px;
	padding: 0px 8px 0px 0px;
	background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
	margin: 0px;
	border: 0px;
	padding: 0px 1px 8px 0px;
	background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
	margin: 0px -9px 0px 0px;
	border: 0px;
	padding: 1px 8px 1px 1px;
	background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
	margin: -9px 0px -1px -9px;
	border: 0px;
	padding: 0px;
	background: transparent;
}
/* END Shadows for Press Release Summary */

.subscribe_links a {
	padding-right: 20px;
	background: url(../images/webdriver/email_alerts.png) no-repeat center right;
}

.wd_subscribe_link > a{
	border: 1px solid #0093D0;
    display: inline-block;
    padding: 10px;
    height: 40px;
    font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #0093D0;
    text-transform: uppercase;
    white-space: nowrap;
}

span.wd_subscribe_icon {
  margin-left: 1em;
  display: none;
}


.wd_pageid_118 .wd_attachment .wd_attachment_title{
	margin-left: 10px;
	font-weight: 500;
}

.wd_pageid_118 .wd_category_items .item{
	text-align: center;
}


.wd_attachment{
	display: inline-block;
}

.wd_pageid_126 ul.categories.categories-vertical.categories-thumbnails.categories-no_descriptions li {
  margin: 0 .6em .6em 0;
  list-style: none;
  border: #004271 1px solid;
  display: inline-block;
}
.wd_pageid_126 ul.categories.categories-vertical.categories-thumbnails.categories-no_descriptions li a{
  color: #333;
  background: #fff;
  font-size: 12px;
  line-height: inherit;
  font-weight: normal;
  padding: 2px 10px;
}

/* REPORT ARCHIVE */
.wd_pageid_65 .wd_category .item {
    display: inline-block;
    width: 49%;
}
.wd_pageid_65 .wd_category .item div a img {
    width: 18px;
    margin-right: 10px;
}
.wd_pageid_65 .wd_standard {
    border-top: 1px solid #d9e0e2;
    margin: 1em 0 0;
    padding: 1em 0 0;
}
.wd_pageid_65 .wd_category .item .item_name {
    color: #004271;
    font-family: "Gotham SSm 7r", "Gotham SSm A", "Gotham SSm B", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
    line-height: 1.25em;
    padding-bottom: 5px;
    font-size: 18px;
}
.wd_pageid_65 .wd_category .item table.wd_imagetable {
    margin-right: 15px !important;
}
.wd_pageid_65 .wd_category .item div {
    padding-bottom: 10px;
}

.wd_pageid_65 .wd_category_items .item .wd_attachment{
	display: none;
}

/* ANNUAL MEETING */
.wd_pageid_20 .wd_featureboxes_featured-left .wd_featurebox_container,
.wd_pageid_20 .wd_featureboxes_featured-right .wd_featurebox_container{
	min-height: auto;
}
/*
.wd_pageid_20 .wd_featurebox_container div.wd_featurebox{
	padding: 0;
	margin:0;
	margin-top: 15px;
}*/

.wd_pageid_20 .wd_featureboxes_featured-left table.wd_imagetable, 
.wd_pageid_20 .wd_featureboxes_featured-left p,
.wd_pageid_20 .wd_featureboxes_featured-right table.wd_imagetable, 
.wd_pageid_20 .wd_featureboxes_featured-right p {
    display: inline-block;
    margin:0;
    padding: 0;
}
.wd_pageid_20 .wd_featureboxes_featured-left table.wd_imagetable,
.wd_pageid_20 .wd_featureboxes_featured-right table.wd_imagetable {
	width: 30%;
}
.wd_pageid_20 .wd_featureboxes_featured-left p,
.wd_pageid_20 .wd_featureboxes_featured-right p {
	width: 70%;
	padding-left: 10px;
}

.wd_pageid_20 .wd_category_items_0 .item{
	overflow: visible;
}

@media (min-width: 900px){
	.wd_pageid_20 .item .btn-box.btn-right.btn-up{
		position: relative;
		top: -64px;
	}
}
.wd_pageid_43 #wd_printable_content{
	position: relative;

}
.wd_calculator,
.wd_historical,
.wd_calculator input,
.wd_ownership_chart_container,
.wd_ownership_chart_container input,
.wd_ir_interactivechart,
.wd_ir_interactivechart input,
.wd_ownership_category_options{
	font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#wd_historical_date_input{
	font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	padding: 0.5em;

}

table.stock-notes tr td{
	line-height: normal;
	padding: 15px;
}

.wd_calculator input[type=text]{
	font-size: 15px;
	margin-right: 5px;
}
.wd_ir_interactivechart input[type=text],
.wd_ownership_chart_container  input.wd_ownership_date{
	width: 100px;
	font-size: 15px;
}

div.wd_ownership_footer{
	font-weight: 500;
}
.wd_events_inputs .wd_events_tabs li.wd_events_tab{
	background-color: #fff;
    border: 1px solid #004271;
    border-radius: 0;
    line-height: 1;
    margin-left: 5px;
    font-weight: 400;
    font-size: 12px;
}

.wd_events_inputs .wd_events_tabs li.wd_events_tab.active{
	background:  #004271;
	color: white;
}
.wd_events_inputs .wd_events_tab_label{
	background: none;
	padding: 0;
}
@media (min-width:780px) {
	.wd_pageid_43 #wd_printable_content .wd_subscribe_link{
		margin: 0;
	    position: absolute;
	    top: 10px;
	    right: 0;
	}
}

.wd_pageid_20  #wd_featurebox-standard_33 .wd_featurebox_title{
	display: none;
}
.wd_pageid_20  #wd_featurebox-standard_33 .wd_featurebox{
	margin: 0;

}
.wd_pageid_151 .wd_item_search_form_container {
    display: none;
}
.wd_pageid_151 #wd_printable_content iframe {
	min-height: 499px;
}
.wd_pageid_151 #wd_printable_content table.wd_attachment {
    width: 100%;
    color: #0093D0;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5em;
}
.wd_pageid_151 #wd_printable_content table.wd_attachment tbody{
	display: table;
    width: 100%;
}
.wd_pageid_151 #wd_printable_content table.wd_attachment span.wd_attachment_size {
    display: none;
}
.wd_pageid_151 #wd_printable_content table.wd_attachment span.wd_attachment_title {
    margin-left: 10px;
}

.stock-ticker .wd_widget-theme-light .wd_quote {
  background-color: transparent;
}

.stock-ticker div.wd_quote {
  width: 100%;
  overflow: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 0;
  padding: 0px;
  border: none;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
}
.stock-ticker div.wd_quote div.wd_symbol {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1em;
  font-size: 1.15em;
width: 100%;
}

.stock-ticker div.wd_quote span.wd_exchange {
  color: #808080;
  font-weight: normal;
}

.stock-ticker div.wd_quote div.wd_main {
  font-weight: bold;
  color: #004271;
text-align: center;
}

.stock-ticker div.wd_quote div.wd_price {
  color: #7CB52E;
  font-weight: 700;
  font-size: 1.15em;
  font-family: "ITC Franklin Gothic W01", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  vertical-align: middle;	
}


.stock-ticker div.wd_quote div.wd_price div.wd_value {
  display: inline;
  font-size: 1em;
  vertical-align: middle;
  font-weight: normal;
  padding-left:8px;
}

.stock-ticker div.wd_quote_footer {
  display: none;
}
